Vulnonym.org

CVE-2008-2060 - Unable Indications

Description

Unspecified vulnerability in Cisco Intrusion Prevention System (IPS) 5.x before 5.1(8)E2 and 6.x before 6.0(5)E2 when inline mode and jumbo Ethernet support are enabled allows remote attackers to cause a denial of service (panic) and possibly bypass intended restrictions on network traffic via a \specific series of jumbo Ethernet frames.\

Reference

http://www.cisco.com/en/US/products/products_security_advisory09186a00809b3842.shtml http://secunia.com/advisories/30767 http://www.securityfocus.com/bid/29791 http://www.securitytracker.com/id?1020326 http://www.vupen.com/english/advisories/2008/1872/references https://exchange.xforce.ibmcloud.com/vulnerabilities/43166